<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="management">
<item><text>the medical __________ of obesity</text></item>
<item><text>He's been sent on an anger __________ course to help him control his temper.</text></item>
<item><text>The project needs stronger __________.</text></item>
<item><text>The company provides facility __________ and base operations support for the army.</text></item>
<item><text>Day-to-day __________ is handled by his sons.</text></item>
</body>
</batch>

